#slider-facetapi-facet-apachesolrsolr-block-created {
  position: relative;
  top: -9px; }

.ui-slider-horizontal {
  border: 0;
  height: 9px;
  border-radius: 0;
  background: #cecece;
  box-shadow: 0 0 2px 0 rgba(102, 102, 102, 0.2) inset; }
  .ui-slider-horizontal .ui-slider-handle {
    background: transparent;
    border: 0;
    height: 36px;
    width: 36px;
    top: -13px; }
    .ui-slider-horizontal .ui-slider-handle:after {
      content: "";
      display: block;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      height: 18px;
      width: 18px;
      margin: auto;
      background: #007dc3;
      border-radius: 18px; }
    .ui-slider-horizontal .ui-slider-handle.handle-max {
      margin-left: -24px; }
  .ui-slider-horizontal .ui-slider-range {
    background: #007dc3; }

.facetapi-slider-min,
.facetapi-slider-max {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  position: relative; }
  .font--meta .facetapi-slider-min, .font--meta
  .facetapi-slider-max {
    font-family: "FF Meta W03", "Helvetica Neue", Helvetica, Arial, sans-serif; }

.facetapi-slider-min {
  bottom: -42px;
  left: -.5em; }

.facetapi-slider-max {
  bottom: -6px;
  right: -.5em; }
